package com.wechat.model.requestDto;

import javax.validation.constraints.NotNull;

public class AdReq {
	@NotNull(message="广告id不能为空|Advertising ID can not be empty.")
	private Integer adId; // 广告图片id
	@NotNull(message="广告位不能为空|Advertising position must not be empty.")
	private String adPosition;
	public Integer getAdId() {
		return adId;
	}
	public void setAdId(Integer adId) {
		this.adId = adId;
	}
	public String getAdPosition() {
		return adPosition;
	}
	public void setAdPosition(String adPosition) {
		this.adPosition = adPosition;
	}
	
	
}
